/*
Theme Name:     iua2015
Theme URI:
Description:    IUA Child theme
Author:         Brian McGrath
Author URI:
Template:       accelerate-pro
Version:        1.0
*/



/*
 * Web Fonts from fontspring.com
 *
 * All OpenType features and all extended glyphs have been removed.
 * Fully installable fonts can be purchased at http://www.fontspring.com
 *
 * The fonts included in this stylesheet are subject to the End User License you purchased
 * from Fontspring. The fonts are protected under domestic and international trademark and
 * copyright law. You are prohibited from modifying, reverse engineering, duplicating, or
 * distributing this font software.
 *
 * (c) 2010-2014 Fontspring
 *
 *
 *
 *
 * The fonts included are copyrighted by the vendor listed below.
 *
 * Vendor:      exljbris Font Foundry
 * License URL: http://www.fontspring.com/licenses/exljbris/webfont
 *
 *
 */

#page{
    border-top: 0px;
}

#header-text-nav-container{
    background-color: #fff;
    border-bottom: 0;
}


#header-left-section{
    margin-right: 0px;
}

.main-navigation a {
    background-color: #6cb8b3;
    font-size: 14px;
    color: #fff;
}

#site-navigation{
    background-color: #6cb8b3;
}

#main{
    padding-top: 30px;

}

body.home #main,
body.page-template-page-templatesmarie-curie-php #main,
body.page-template-page-templatesinternational-php #main{
    padding-top: 0;
}


body.home #primary,
body.page-template-page-templatesmarie-curie-php #primary,
body.page-template-page-templatesinternational-php #primary{
    border-right: 0px;
}


body.home #main article{
    background-color: #efefef;
    padding:15px;
    margin-bottom: 20px;

}

#announcements-events,
#education-news{
    width:38%;
    margin-right: 10px;
    border: solid 1px #efefef;
    min-height: 300px;
    margin-bottom: 30px;
    font-size:14px;
}

#education-news ul li{
    padding: 3px 10px 2px 15px;
}

#announcements-events p,
#education-news p{
    padding:15px 10px;
}

#animated-banner{
    width: 20%;
    border:solid 1px #efefef;
    min-height: 300px;
}



#announcements-events h3,
#education-news h3{
    background-color: rgb(74, 181, 224);
    padding:10px;
    color:white;
}

#education-news a,
#announcements-events a{
    color:#111;
}

#announcements-events ul li,
#education-news ul li {
  border-bottom: dotted 1px #a1a1a1;
  margin-bottom: 10px;
}

.main-navigation ul li ul li{ border-bottom: 0;}
.main-navigation ul li ul,
.main-navigation ul li:hover ul ul,
.main-navigation ul ul li:hover ul ul,
.main-navigation ul ul ul li:hover ul ul,
.main-navigation ul ul ul ul li:hover ul ul{
    border:0px;
}


.main-navigation ul li ul li a,
.main-navigation ul li.current-menu-item ul li a,
.main-navigation ul li ul li.current-menu-item a,
.main-navigation ul li.current_page_ancestor ul li a,
.main-navigation ul li.current-menu-ancestor ul li a,
.main-navigation ul li.current_page_item ul li a{
    padding:6px 14px;
}



.parent-pageid-14  #sub-page-menu .children {
display:block;
}


.floatleft{
    float:left;
}

#page{
    border-top: 0px;
}

.footer-socket-wrapper{
    border-top: 0px;
    max-width: 1100px;
    margin:0 auto;
    background-color: #666;
    min-height: 100px;
}




.fadein{position:relative;}
.fadein .item,
#international-header img
{position:absolute; top:0px; left:0px; z-index:1;}

#international-header img:first{position:relative;}


#primary{
    width:70%;
    border-right: solid 1px #ccc;
    padding-left: 10px;
    padding-right: 10px;
    /** Restore if reverting back to left hand nav **/
    /*border-left: solid 1px #ccc;*/
    /*padding-left: 20px;*/
    /*margin-left: 10px;*/
}

body.home #primary{
    padding-left:0px;
    margin-left:0px;
    border-left: 0;
}

#secondary{width:25%;}

.middle-primary-content{
    width:65%;
    float:left;
}

.mailing-list-right-col{
    float:right;
    max-width:200px;
    margin-top: -45px;
}

#mailing-list{
    padding:5px;
    background-color: #efefef;
}
#mailing-list p{
    margin-bottom: 5px;
}

#mailing-list input[type="text"],
#mailing-list input[type="email"],
#mailing-list input[type="password"],
#mailing-list textarea{
    margin-bottom:10px;
}

img.wpcf7-captchac{
    margin-bottom: 5px;
}





#bio-container .member{
    width:168px;
    float: left;
    margin-right:15px;
}

.member a{
    display: block;
}
.member img{
    margin-bottom: 0;
}

.member p{
    margin:0px;
    padding:8px;
    background-color:#efefef;
    min-height: 60px;
    margin-bottom: 20px;
}

.bio-left{
    max-width: 300px;
    float: left;
}

.bio-right{
    float: left;
	max-width:450px;
    margin-left:20px;
}


/** Submenu customisations **/

#sub-page-menu .children{
    display: none;
}

#sub-page-menu li.current_page_item a{
    color:black;
}

/** end Submenu customisations **/




/*** Hide 'Introduction' h1 on the following pages ***/
body.page-id-462 h1, /* learning and teaching */
body.page-id-933 h1 /* students and graduates */

{
    /*display: none;*/
}




/** Font sizes **/

p{
    font-size:14px;
    line-height:150%;
}


h3{
    font-size:20px;
}

h1{font-size:26px; line-height:26px;}

#sub-page-menu ul li,
.middle-primary-content{
    font-size: 14px;
}


body.page-template-page-templatesinternational-php #secondary #sub-page-menu h3.widget-title{
    font-size: 20px;
}






/** End Font sizes **/

.uni-map{
    float: left;
    width: 49%;
}

.uni-links {
    float: left;
    width: 49%;
    padding-left: 30px;
    box-sizing: border-box;
}

article.hentry ul li,
article.hentry ol li{
    font-size:14px;
}

@media screen and (max-width:768px){
    #primary{
        width:100%;
        border-right: 0px;
    }
}

@media screen and (max-width:600px){
    #featured-slider .slider-title-head .entry-title a {
        font-size: 12px;
        padding: 3px;
        text-transform: lowercase;
    }
    #featured-slider .entry-container-left{
        bottom:0px;
    }
}



.home-side-links a {
    display: block;
    text-align: center;
    padding: 12px 0 12px 0px;
    background-color: rgb(74, 181, 224);
    margin-bottom: 8px;
    color: white;
    font-weight: bold;
    font-family: 'Roboto Slab', sans-serif;
    font-weight: normal;
}

